package com.ywt.outpatient.api.medEquip;

/**
 * @author Walker
 * Created on 2021/7/8
 */
public class CreateOrderResp {
    private Integer equipOrderId;
    private Integer orderId;
    private String orderNo;

    public Integer getEquipOrderId() {
        return equipOrderId;
    }

    public void setEquipOrderId(Integer equipOrderId) {
        this.equipOrderId = equipOrderId;
    }

    public Integer getOrderId() {
        return orderId;
    }

    public void setOrderId(Integer orderId) {
        this.orderId = orderId;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }
}
